.all-question {
    background: #FFF;
    padding-bottom: 100px;
}
.all-question .question .question-item {
    padding: 40px 0 30px;
}
.all-question .question .question-item .title .toggle {
    top: 50%;
}
.all-question .question .question-item .detail {
	padding: 0;
    padding-top: 20px;
    max-width: 750px;
}
.all-question .loadmore {
    margin-top: 100px;
    text-align: center;
}
.section-luxury {
    background: #fff;
}
.section-luxury .container{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    padding-top: 108px;
    padding-bottom: 119px;
    max-width: 1310px;
    margin: auto;
}
.luxury-img{
    width: 42.27%;
    object-fit: contain;
	margin-right: 6.5%;
	position: relative;
	    overflow: hidden;
    padding-bottom: 30.8%;
}
.luxury-img img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}
.section-luxury .container > .luxury-content{
	width: calc(57.73% - 6.5%);
}
.luxury-content h4{
	margin-bottom: 8px;
}
@media(max-width: 1024.98px){
	.section-luxury .container{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.luxury-content h4{
		font-size: 30px;
		line-height: 41px;
		letter-spacing: 0.075px;
	}
}
@media(max-width: 767.98px){
	.all-question .loadmore {
		margin-top: 50px;
	}
    .section-luxury .container{
        flex-direction: column;
        padding-top: 71px;
        padding-bottom: 71px;
    }
    .luxury-img{
        width: 100%;
        max-width: unset;
		margin-right: 0;
    }
    .luxury-title{
        padding-top: 35px;
        margin-bottom: 10px;
    }
    .section-luxury .container > .luxury-content{
        width: 100%;
    }
	.luxury-content h4{
		margin-right: -2px;
		margin-bottom: 10px;
	}
	.luxury-content {
		margin-right: -1px;
	}
	.luxury-img{
		padding-bottom: 73%;
	}
}

.contact-us-map .map {
    text-align: center;
	margin-bottom: 132px;
}
.contact-us-map .map img{
	width: 100%;
}
.contact-us-map .office {
	margin-top: 132px;
}
.section-office .office_title{
	text-align: center;
	color: #000;
	margin-bottom: 110px;
	padding-top: 133px;
}
.office-section{
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
	flex-wrap: wrap;
	    margin-left: -29px;
    margin-right: -29px;
}
.office-section .office-item{
	padding: 0 29px;
	width: 33.333%;
	margin-bottom: 60px;
}
.location-content {
    background: #edede9;
    padding: 35px 30px 52px;
}
.location-thumbnail img{
	display: block;
	width: 100%;
}
.location-title {
    font-size: 28px;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: 0.07px;
    margin-bottom: 20px;
}
.location-content > div {
	margin-bottom: 0;
	line-height: 41px;
}
.location-content > div a{
    position: relative;
    padding-left: 45px;
	display: block;
	word-wrap: break-word;
}
.location-content > div a:before{
	content: '';
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 10px;
}
.location-phone a:before,
.location-media a:before{
    width: 17px;
    height: 17px;
	background-image: url(../images/phone-icon.svg);
}
.location-email a:before{
	width: 22px;
    height: 15px;
	background-image: url(../images/email-icon.svg);
}
.location-fax a:before{
	 width: 22px;
	height: 19px;
	background-image: url(../images/fax.png);
}
.location-address a:before{
	width: 12px;
	height: 23px;
	background-image: url(../images/adress.png);
	top: 0px !important;
    left: 5px !important;
}
.location-address{
    margin-top: 24px;
    padding-top: 30px;
    border-top: 1px solid #bebebe;
    line-height: 29px !important;
}
.location-media-title{
	font-family: Cardo;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0.04px;
	margin-bottom: 4px;
    margin-top: 13px;
}
.office-map{
	width: auto;
    background-size: cover!important;
    background-position: center!important;
	display: block!important;
    background-repeat: no-repeat!important;
	opacity: 0;
	filter: Alpha(opacity=0);
}
.office-map img{
	opacity: 0;
	filter: Alpha(opacity=0);
	width: 100%;
}
.office-map.parallax{
	    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    opacity: 1;
}
.page-template-template-contact-us .site-footer{
	background: #fff;
}
.list-office {
    background: #fff;
	padding-bottom: 100px;
}

@media (min-width: 1025px){
	.section-office .office_title{
		font-size: 33px;
		line-height: 45px;
		letter-spacing: 0.0825px;
	}
}
@media (max-width: 1160px){
	.office-section .office-item {
		padding: 0 20px;
		width: 50%;
		margin-bottom: 40px;
	}
	.office-section{
		margin-left: -20px;
		margin-right: -20px;
	}
}
@media (max-width: 1024px){
	.section-office .office_title{
		    margin-bottom: 70px;
		padding-top: 80px;
	}
}
@media (max-width: 767px){
	.all-question .title-question {
		font-size: 30px;
		line-height: 34px;
	}
	
	.list-office {
		padding-bottom: 0;
	}
	.office-section .office-item {
		width: 100%;
		margin-bottom: 86px;
	}
	.section-office .office_title{
		margin-bottom: 60px;
		padding-top: 62px;
	}
	.location-content{
		padding: 37px 24px 43px;
	}
	.location-title{
		margin-bottom: 19px;
	}
	.location-address {
		margin-top: 27px;
		padding-top: 30px;
	}
	.location-content > div a{
		
	}
	.location-content > div {
		margin-bottom: 0;
	}
	.location-media-title{
		margin-top: 14px;
	}
	.location-address {
		margin-top: 18px;
		padding-top: 30px;
	}
}
.page-contact-us .event-detail-subcribe{
	margin-top: 0;
}
.page-contact-us .event-detail-subcirbe-container{
	max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 28px;
}
.page-contact-us .event-detail-subcribe-right .event-detail-form {
    margin-top: 0;
    padding-right: 0;
}
.page-contact-us .event-detail-subcribe-right .content{
    max-width: calc(501px + 6%);
	padding: 62px 0 66px 6%
}
.page-contact-us .event-detail-subcribe-left .container-left{
	padding: 82px 20.5% 82px 0;
    max-width: calc(411px + 20.5%);
    margin-right: 0;
    margin-left: auto;
}
.event-detail-subcribe-left .container-left .left-title h4{
	font-size: 33px;
	font-weight: 400;
	line-height: 45px;
	letter-spacing: 0.0825px;
	margin-bottom: 12px;
}
.page-contact-us .event-detail-subcribe-right .field.cf7sg-popup-box{
	margin-top: 27px;
}
@media (max-width: 1024px){
	.event-detail-subcribe-left .container-left .left-title h4{
	    font-size: 30px;
		line-height: 41px;
		letter-spacing: 0.075px;
	}
	.page-contact-us .event-detail-subcribe-left .container-left{
		padding: 82px 12% 84px 0;
		max-width: calc(411px + 12%);
	}
}
@media (max-width: 991px){
	.page-contact-us .event-detail-subcribe-right .content {
		max-width: 100%;
		padding: 29px 0 80px;
	}
	.page-contact-us .event-detail-subcribe-left .container-left{
		padding: 61px 0 0px;
		max-width: 100%;
	}
}
@media (max-width: 767px){
	.event-detail-subcribe-left .container-left .left-title h4{
		font-size: 26px;
		line-height: 35px;
		letter-spacing: 0.065px;
		margin-bottom: 14px;
	}
	.page-contact-us .event-detail-subcribe-right .field.cf7sg-popup-box {
		margin-top: 54px;
	}
	.office-map{
		object-fit: contain;
		position: relative;
		overflow: hidden;
		/* padding-bottom: 95.7%; */
		opacity: 1;
	}
	.office-map img{
		opacity: 1;
		/* position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		object-position: center;
		object-fit: cover; */
	}
}
.map-mobile{
	display: none !important
}
@media only screen and (max-width: 420px){
	.map-desktop{
		display: none !important
	}
	.map-mobile{
		display: block !important
	}
}